%YAML 1.1
---
# drupal-6.38.content_node_field
-
  field_name: "field_datestamp_test"
  type: "datestamp"
  global_settings: "a:7:{s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";}"
  required: 0
  multiple: 0
  db_storage: 1
  module: "date"
  db_columns: "a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}"
  active: 1
  locked: 0
-
  field_name: "field_datetime_test"
  type: "datetime"
  global_settings: "a:7:{s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";}"
  required: 0
  multiple: 0
  db_storage: 1
  module: "date"
  db_columns: "a:1:{s:5:\"value\";a:4:{s:4:\"type\";s:8:\"datetime\";s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}"
  active: 1
  locked: 0
-
  field_name: "field_date_test"
  type: "date"
  global_settings: "a:7:{s:11:\"granularity\";a:5:{s:4:\"year\";s:4:\"year\";s:5:\"month\";s:5:\"month\";s:3:\"day\";s:3:\"day\";s:4:\"hour\";s:4:\"hour\";s:6:\"minute\";s:6:\"minute\";}s:11:\"timezone_db\";s:3:\"UTC\";s:11:\"tz_handling\";s:4:\"site\";s:6:\"todate\";s:0:\"\";s:6:\"repeat\";i:0;s:16:\"repeat_collapsed\";s:0:\"\";s:14:\"default_format\";s:6:\"medium\";}"
  required: 0
  multiple: 0
  db_storage: 1
  module: "date"
  db_columns: "a:1:{s:5:\"value\";a:5:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:0;s:8:\"sortable\";b:1;s:5:\"views\";b:1;}}"
  active: 1
  locked: 0
...
